{
    "dc_identifier": "nl.gm0502.2c.2012.1595821-12",
    "dc_title": "Commissie Bestuur, Veiligheid en Middelen 2012-06-12 - Voorstel inzake de Conceptbegroting Veiligheidsregio Rotterdam-Rijnmond 2013 (452073)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Capelle aan den IJssel op 2012-06-12. Onderdeel: Voorstel inzake de Conceptbegroting Veiligheidsregio Rotterdam-Rijnmond 2013 (452073).",
    "dc_source": "https://capelleaandenijssel.notubiz.nl/vergadering/378240",
    "dc_publisher": "gm0502",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-01-01",
    "foi_publishedDate": "2012-06-12",
    "dc_date_year": "2012",
    "dc_publisher_name": "Gemeente Capelle Aan Den Ijssel",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Capelle Aan Den Ijssel",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "57",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0502.2c.2012.1595821-12",
    "dc_externalIdentifier": "1595851",
    "foi_meetingYear": "2012",
    "foi_meetingDate": "2012-06-12",
    "foi_meetingNumber": "1595821",
    "foi_meetingItemNumber": "12",
    "foi_meetingItemNumberRaw": "12.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0502.2c.2012.1595821-12.doc.1",
            "dc_title": "Raadsvoorstel-besluit conceptbegroting Veiligheidsregio Rotterdam-Rijnmond 2013",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4772647/1"
        },
        {
            "dc_identifier": "nl.gm0502.2c.2012.1595821-12.doc.2",
            "dc_title": "Voorstel inzake de Conceptbegroting Veiligheidsregio Rotterdam-Rijnmond 2013 - 452073",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4772648/1"
        },
        {
            "dc_identifier": "nl.gm0502.2c.2012.1595821-12.doc.3",
            "dc_title": "Conceptbegroting 2013 VRR",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4772649/1"
        },
        {
            "dc_identifier": "nl.gm0502.2c.2012.1595821-12.doc.4",
            "dc_title": "Antwoordbrief reactie op concept-begroting VRR 2013",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4772650/1"
        },
        {
            "dc_identifier": "nl.gm0502.2c.2012.1595821-12.doc.5",
            "dc_title": "Aanbiedingsbrief VRR conceptbegroting 2013",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4772651/1"
        }
    ]
}